display:
  title: 'OSM My Shop'
  home: 'Home'
  stats: 'Statistics'
  welcome: 'Welcome to the shops!'
  contact_humans: 'Contact OSM France humans for help'
  modify: 'Modify'
  modify_commerce: 'Modify your shop'
  tags: 'Tags'
  submit: 'Submit'
  last_modification: 'Last modification'
  days_ago: '%days% days ago'
  by: 'by'
  view_on_osm: 'View on OpenStreetMap'
  please_select: 'Please select'
  wheelchair: 'Wheelchair access'
  ask_angela: 'Ask Angela'
  ask_angela_description: 'This place is participating in the national campaign "Ask Angela" to help the prevention of harassment'
  ask_angela_more_info: 'More information on the campaign'
  address: 'Address'
  attributes: 'Attributes'
  opening_hours: 'Opening hours'
  opening_hours_description: 'Good opening hours are important for customers to find you.'
  unknown: 'Unknown'
  values:
    wheelchair:
      yes: 'the place is fully accessible in wheelchair'
      limited: 'the place is accessible in wheelchair but with some limitations'
      no: 'the place is not accessible in wheelchair'
    angela:
      yes: 'Yes'
      no: 'No'
    building:
      main: 'Main'
      annex: 'Annex'
    cuisine: 'Cuisine'
    harassment_prevention: 'Harassment prevention'
    ask_angela: 'Ask Angela'
    ask_angela_yes: 'Yes'
    ask_angela_no: 'No'
    
  keys:
    tags: 'tags'
    name: 'Name'
    address: 'Address'
    phone: 'Phone'
    building: 'Building'
    contact:email: 'Email'
    contact:phone: 'Contact phone'
    address:housenumber: 'Street number'
    address:street: 'Street'
    address:city: 'City'
    address:postcode: 'Postal code'
    contact:website: 'Contact website'
    contact:mastodon: 'Contact mastodon'
    opening_hours: 'Opening hours'
    shop: 'Shop type'
    tourism: 'Tourism'
    wheelchair: 'Wheelchair access'
    addr:housenumber: 'Street number'
    addr:street: 'Street'
    addr:city: 'City'
    addr:postcode: 'Postal code'
    amenity: 'Amenity'
    source: 'Source'
    ref:FR:SIRET: 'SIRET'
  disclaimer:
    title: 'Warning'
    text: 'This site is a work in progress.'